<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon icon -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <!-- All CSS -->
    <!-- fontAwesome -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
    <!-- 7 stroke icon -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
    <!-- Roysha icon -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

    <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

    <!-- custom css if you need -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

    <title>VP Money Transfer</title>
</head>
<body class="signup-page">

<!-- Header start -->
<header class="header">
    <div class="container d-flex align-items-center">
        <a class="logo" href="/">
            <img src="images/VP.png" alt="">
        </a>
        <nav class="primary-menu text-md-right">
            <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/send-money">Send Money</a></li>
                <li><a href="/about">About</a></li>
                <li><a href="/contact">Contact</a></li>
                <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
                <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
            </ul>
        </nav>
    </div>
</header>
<!-- Header end -->

<div class="signup-login">
    <div class="sl-slider-caro owl-carousel">
        <div class="single-sl-slide">
            <img src="images/mac.png" alt="">
            <div class="content-box">
                <h2>All In One Transfer Solutions</h2>
            </div>
        </div>
    </div>

    <div class="sl-form-wrap">
        <div class="content-box">
            <h2>Confirmation Message</h2>

        </div>
    <div style="text-align: center">
        <span th:text="'A verification email has been sent to: ' + ${email}"></span>
    </div>
    </div>
</div>

<!-- JS -->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/main.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/owl.carousel2.thumbs.min.js"></script>
<script src="js/jquery.countdown.min.js"></script>
<script src="js/jquery.fancybox.min.js"></script>
<script src="js/jquery.nice-select.min.js"></script>
<script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
<script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
<script src="js/scripts.js"></script>
</body>

</html>